登录  免费注册
当前位置:首页 > 漏洞详细信息

Cobham plc EXPLORER 710存在未明漏洞(CNVD-2019-35795)

 关注(0)  
CNVD-ID CNVD-2019-35795
公开日期 2019-10-18
危害级别 高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Cobham plc EXPLORER 710 1.07
CVE ID CVE-2019-9529
漏洞描述 Cobham plc EXPLORER 710是英国Cobham plc公司的一款便携式卫星终端设备。该产品主要提供卫星通信和互联网访问等功能。

使用1.07版本固件的Cobham plc EXPLORER 710中的Web应用程序门户存在安全漏洞,该漏洞源于在默认情况下程序未能进行身份验证。本地攻击者可利用该漏洞访问该门户并对设备进行任意修改。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-9529
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.cobham.com
厂商补丁 Cobham plc EXPLORER 710存在未明漏洞(CNVD-2019-35795)的补丁
验证信息 (暂无验证信息)
报送时间 2019-10-12
收录时间 2019-10-18
更新时间 2019-10-18
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论